/* Some smapp modifications to the homepage slider css */
#navi-outer li a {
	font-size: 20px;
	color: white;
	font-weight:bold;
background: black;
 padding: 5px 3px;
    width: auto;
    display: block;
    height: auto;
background:black;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

#navi-outer li a:hover,
#navi-outer li a.navi-active {font-size:20px;font-family:Tahoma, Arial, sans-serif;text-align:center;text-decoration:none;color:white;border:1px solid #505050;padding:0;margin:0 3px;	font-weight:bold;
 padding: 5px 3px;
    width: auto;
    display: block;
    height: auto;
background:#FCA906;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
#navi-outer li a,#navi-outer li a:hover, #navi-outer li a.navi-active {
 display: inline;
 padding: 1px 3px;
}
}

.views-field-title {
	font: bold 15px Arial, Helvetica, sans-serif;
}


/* --- Navigation Buttons --- */
/*
.item-list {clear:both;margin:0;padding:0;border-top:2px solid #404040;background:url(/modules/fpss/fpss/templates/Default/nav-bg.gif) no-repeat right top;overflow:hidden;position:relative;z-index:9;width:auto;}
.item-list ul {margin:0;padding:0 16px 0 34px;list-style:none;background:url(/modules/fpss/fpss/templates/Default/corner.png) no-repeat left top;text-align:right;float:right;}
.item-list li {display:inline;padding:2px 0;margin:0;border:none;list-style:none;background:#222;float:left;line-height:14px;text-align:center;}
.item-list li a {font-size:10px;font-family:Tahoma, Arial, sans-serif;text-align:center;text-decoration:none;color:#fff;padding:1px;margin:0 3px;}
.item-list li a:hover,
.item-list li a.navi-active {font-size:10px;font-family:Tahoma, Arial, sans-serif;text-align:center;text-decoration:none;color:#f00;border:1px solid #505050;padding:0;margin:0 3px;}
.item-list li a span.navbar-img {display:none;}
.item-list li a span.navbar-key {padding:2px;}
.item-list li a span.navbar-title {display:none;}
.item-list li a span.navbar-tagline {display:none;}
.item-list li a span.navbar-clr {display:none;}
.item-list li.noimages a,
.item-list li.noimages a.navi-active,
.item-list li.noimages a:hover {border:none;padding:2px;}
*/

.fpss-introtext .slidetext h1 {
	font-family: "Trebuchet MS", Trebuchet, Arial, Verdana, sans-serif,
	font-size: 20px;
	line-height: 26px;
	margin: 0;
	padding: 0;
	color: white;
}	


.fpss-introtext .slidetext h1 a {
	font-family: "Trebuchet MS", Trebuchet, Arial, Verdana, sans-serif,
	font-size: 20px;
	margin: 0;
	padding: 0;
	color: #FFCF00;
	text-decoration: none ;
}
